* a:focus {outline:none;}

* margin {0 0 0 0px; padding:0 0 0 0px;}
*{border:0px; outline:none;}

body {background:#180b1f url('images/main-bg.gif') repeat-x 0 0; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#2e2e2e; margin:0 0 0 0px;}
.wrapper {width:992px; margin:0 auto;}


/****** HEADER *********/
.header {width:992px; margin:-10px auto; height:120px;}
.header-container {width:960px; margin:auto;}
.logo {width:311px; float:left; margin-left:12px;}
.logo img {border:0;}
.header-right {width:637px; float:right;}
.header-content-width {width:637px; margin-top:25px;}
.header-content {width:219px; float:right; }
/*.header-content ul {margin:0 0 0 0px; padding:0 0 0 0px; float:left; display:block; width:100%;}*/
.header-content ul {margin:0 0 0 0px; padding:0 0 0 120px; float:left; display:block; width:120px;}

.header-content ul li {padding:0 0 0 0px; list-style:none; display:inline; font:normal Arial, Helvetica, sans-serif 12px; color:#FFFFFF; float:left; text-transform:capitalize;}
.header-content ul li a {color:#FFFFFF; text-decoration:none; margin:4px 0px 0 30px; }
.header-content ul li a:hover {color:#c183df; text-decoration:none;}
.top-contact-icon {background:url(images/email-icon.gif) 0 0 no-repeat; height:18px;}
.top-contact-login {background:url(images/login-icon.gif) 0 0 no-repeat; height:18px;}
.top-contact-line { margin-right:30px; margin-left:30px;}
.spacer {clear:both; font-size:0px; line-height:0px;}


/************ TOP SEARCH ***********/
.topsearch-width  {width:637px; float:right;}
.topsearch {width:303px; float:right; margin-right:0px; margin-top:25px;}
.topsearch-col{width:234px; float:left; background:url(images/top-search-bg.gif) no-repeat; height:30px; padding-left:30px;}
.topsearch-col input{border:0px; background:none; width:231px; padding-top:5px; color:#d8c5e2;}
.topsearch-btncol{width:34px; float:left; margin:0px 0 0 4px;}
.topsearch-inner{width:34px; height:30px; border:0px; background:url(images/search-go-btn.gif) no-repeat; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; margin:0px; cursor:pointer;}
.topsearch-inner:hover{width:34px; height:30px; border:0px; background:url(images/search-go-btn.gif) 0 -30px no-repeat;}

.top_nav{/*float:left;*/ overflow:hidden; width:936px; background:url(images/nav_bg.gif) repeat-x; margin:-20px 0 0 0; padding:0px 12px; position:relative;}
.top_nav .menu ul{float:left; width:832px; margin:0px; padding:0px;}
.top_nav .menu ul li{float:left; margin:0px; padding:0px; list-style:none; background:url(images/nav_sep.gif) right top no-repeat;}
.top_nav .menu ul li a{float:left; margin:0px; padding:0px; font:14px "Trebuchet MS"; color:#FFFFFF; text-decoration:none; padding:14px 32px 16px; text-transform:uppercase;}
.top_nav .menu ul li a:hover, .current_page_item{ background:url(images/top_nav_h.gif) repeat-x;}
.top_nav .menu ul li.current_page_item{background:url(images/top_nav_h.gif) repeat-x;!important}
.nav_curve_l{ width:12px; height:13px; position:absolute; z-index:1000; top:0px; left:0px;} 
.nav_curve_r{ width:12px; height:13px; position:absolute; z-index:1000; top:0px; right:0px;}  

.nav_icon{width:auto; float:right; margin-top:5px;}
.facebook-icon { margin-top:5px; margin-right:9px;}
.youtube-icon { margin-top:5px;}

/*============== Content =================*/
.content-outer {width:992px; /*background:url(images/shadow-img.png) 0 0 repeat-y;*/ margin:0px; }
.content-inner {width:960px; background:url(images/content-bg.gif) repeat-x #fff; background-position:top; float:left;  margin-left:16px; margin-top:42px; padding-bottom:10px;}
.content-inner-main {width:932px; margin:0px auto; padding-top:48px;}

.banner-width {width:675px; float:left; }
.banner-img {width:675px;}
.banner-thumb-img {width:675px; float:left; margin-top:9px; background:#e9e9e9; height:84px;}
.banner-arrow-l {width:21px; float:left; padding:26px 0 0 5px;}
.banner-arrow-r {width:21px; float:left; padding:26px 5px 0 0;}
.banner-arrow-m {width:622px; float:left; margin-top:9px;}
.banner-t-img {width:111px; float:left; margin-left:10px;}



.banner-right-side-txt-width {width:256px; float:left; margin-left:1px;}
.right-heading-width {width:256px; float:left; margin-top:33px;}
.right-heading-bg {background:url(images/index-about-heading-bg.gif) 0 0 no-repeat; height:40px; width:256px;}
.right-heading-bg h1 {font-size:22px; font-family:Arial, Helvetica, sans-serif; margin:0px; color:#5e207f; padding:7px 0 0 18px; text-transform:capitalize; font-weight:normal;}
.right-heading-bg p {text-align:left; line-height:17px; padding:15px 12px 0 20px;}
.right-heading-bg .click-here-btnr{width:100px; float:left; margin:0px 0 0 0px;}
.right-heading-bg .click-here-btnr a { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px 0 0 18px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:6px 0 0 0;}
.right-heading-bg .click-here-btnr a:hover {width:100px; height:30px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; text-decoration:none; color:#5a2675;}

.clear {clear:both; height:27px; font-size:27px; line-height:27px;}
.slider-width {width:564px; float:left;}
.video-width {width:351px; float:left; margin-left:17px;}
.video-heading-bg {background:url(images/video-heading-bg.gif) 0 0 no-repeat; width:351; height:36px;}
.video-heading-txt {font-size:22px; font-family:Arial, Helvetica, sans-serif; margin:0px; color:#FFFFFF; padding:6px 0 0 10px; text-transform:capitalize; font-weight:normal;}
.video-bg {width:340px; height:240px; margin-top:1px; float:left}
.clear1 {clear:both; height:10px; font-size:10px; line-height:10px;}



.home-product-block { width:564px;  float:left;  }
.home-product-banner{float:left; width:562px; border:1px solid #bcbcbc;  position:relative; background-color:#FFFFFF; margin-bottom:0px; }
.home-product-box-c1{ background: url(images/product-box-c1.png) no-repeat ; width:10px ; height:10px; position:absolute; z-index:1000; top:-1px; left:-1px; }
.home-product-box-c2{ background:url(images/product-box-c2.png) no-repeat  ; width:10px ; height:10px; position:absolute;  z-index:1000; top:-1px; right:-1px; }
.home-product-box-c3{ background: url(images/product-box-c3.png) no-repeat  ; width:10px ; height:10px; position:absolute; z-index:1000; bottom:-1px; right:-1px; }
.home-product-box-c4{ background:url(images/product-box-c4.png) no-repeat ; width:10px ; height:10px; position:absolute;  z-index:1000; bottom:-1px; left:-1px; }

.gallery-box-main-width {width:558px; float:left; margin:5px 0 5px 3px;}
.gallert-img-width {width:204px; float:left;}
.gallery-txt-width-r {float:left; width:332px; padding-left:21px;}
.gallery-txt-width-r h1 {color:#5e207f; font-family:Arial, Helvetica, sans-serif; font-size:22px; text-align:left; padding:40px 0 0 0; margin:0; font-weight:normal;}
.gallery-txt-width-r p { margin:0px; text-align:left; padding:10px 3px 0 0; font-size:12px; line-height:17px;}
.gallery-btn {float:left; height:40px; width:562px; background:#ededed; }
.gallery-btn-width {float:right; width:103px; margin-right:12px; margin-top:6px;}
.btn-icon-l {float:left; width:32px; margin-right:4px; border:0px;}
.btn-icon-m {float:left; width:31px; margin-right:4px; border:0px;}
.btn-icon-r {float:left; width:32px; border:0px;}




.footer-curve {width:960px; margin-left:16px; float:left; height:12px;}
.footer-width {width:960px; float:left; margin-left:16px; margin-top:15px; margin-bottom:10px;}
.footer-logo {float:left; width:195px; margin-left:11px;}
.footer-link-width {float:right; width:500px;}
.footer-nav { width:500px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#795e88; text-align:right; }
.footer-nav .menu ul{ float:left; margin:0px;}
.footer-nav .menu ul li{float:left; list-style:none; margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif; color:#795e88;}
.footer-nav .menu ul li a{float:left; list-style:none; margin:0px 16px; padding:0px; font:12px Arial, Helvetica, sans-serif; color:#795e88; text-decoration:none;}
.footer-nav .menu ul li a:hover{ color:#f6e5fe;}

.footer-link-width p{ float:right;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#795e88; text-align:right; margin:0px; padding:10px 47px 0 0; }

.click-here-btn{width:100px; float:left; margin:0px 0 0 0px;}
.click-here-btn a { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:6px 0 0 0;}
.click-here-btn a:hover {width:100px; height:30px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; text-decoration:none; color:#5a2675;}



/*==========NANO PAGE (bipasha_21.3.11)===============*/
/*
.nano_heading{
	background:url(images/nano-heading-bg.gif) no-repeat;
	}
.nano_heading h3{
	background:url(images/arrow_nano.jpg) no-repeat 15px 10px;
	padding-left:40px;
	color:#763c94;
	font:normal 18px Arial, Helvetica, sans-serif;
	padding:10px 0 12px 46px;
	}
.nanobox_mid{
	background:url(images/nano-box-bg.png) repeat-y;
	}
.nanobox_mid p{
	margin:0;
	padding-left:24px;
	color:#292929;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding-bottom:18px;
	}
.nanobox_mid ul li{
	float:left;
	}
.nanobox_mid ul li a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	display:block;
	list-style:none;
	padding-left:2px;
	}
.nanobox_mid ul li a:hover{
	color:#72398f;
	}
.nanobox_mid .pic_one img{
	margin: 0 31px 21px;
	padding:12px 40px 0 40px;
	}
.nanobody_para{
	padding-top:42px;
	}
.nanobody_para h4{
	background:url(images/arrownano_color.jpg) no-repeat 20px 0;
	padding-left:53px;
	color:#292929;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:9px;
	margin:0;
	}
.nanobody_para p{
	margin:0;
	padding-left:17px;
	border-top:dotted 2px #979797;
	padding-top:25px;
	color:#292929;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	margin-bottom:37px;
	}
*/
/*==========NANO PAGE (bipasha_21.3.11)===============*/

.nano_heading{
	background:url(images/nano-heading-bg.gif) no-repeat;
	width:933px;
	
	}
.nano_heading h3{
	background:url(images/arrow_nano.jpg) no-repeat 15px 10px;
	padding-left:40px;
	color:#763c94;
	font:normal 18px Arial, Helvetica, sans-serif;
	padding:10px 0 12px 46px;
	}
.nanobox_mid{
	background:url(images/nano-box-bg.png) repeat-y;
	width:933px;
	height:auto;
	}
.nanobox_mid p{
	margin:0;
	padding-left:24px;
	color:#292929;
	font:bold 14px Arial, Helvetica, sans-serif;
	padding-bottom:18px;
	}
.nanobox_mid ul li{
	float:left;
	list-style:none;
	}
.nanobox_mid ul li a{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	display:block;
	list-style:none;
	padding:0 5px 0 5px;
	}
.nanobox_mid ul li a:hover{
	color:#72398f;
	}
.nanobox_mid .pic_one img{
	margin: 0 31px 21px;
	padding:12px 30px 0 30px;
	}
.nanobody_para{
	padding-top:42px;
	}
.nanobody_para h4{
	background:url(images/arrownano_color.jpg) no-repeat 20px 0;
	padding-left:53px;
	color:#292929;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding-bottom:9px;
	margin:0;
	}
.nanobody_para p{
	margin:0;
	padding-left:17px;
	border-top:dotted 2px #979797;
	padding-top:25px;
	color:#292929;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	margin-bottom:37px;
	}
.nanobox_top{background:url(images/nano-top-curve.png) no-repeat center top; width:933px; height:14px; margin:0; padding:0;}
.nanobox_bot{background:url(images/nano-botm-curve.png) no-repeat center top; width:933px; height:14px; margin:0; padding:0;}


/*==========Product Listing Page (nayan_21.3.11)===============*/
.breadcumb-panel{width:932px; margin:0; padding:20px 0 10px 0; clear:both!important; float:left;}
.breadcumb-panel ul{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#060606; text-decoration:none; padding:0; width:932px; margin:0px; list-style:none; text-transform:uppercase;}
.breadcumb-panel ul li{display:block; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#5e207f; float:left; text-align:center; text-transform:uppercase;}
.breadcumb-panel ul li a{display:block; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#060606; float:left; text-align:center; padding:0 5px 0 5px; cursor:pointer; text-transform:uppercase; text-decoration:none;}
.breadcumb-panel ul li a:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; color:#5e207f; cursor:pointer; text-transform:uppercase; text-decoration:none;}
.product-panel-main{width:932px; margin:0; padding:18px 0 0 0;}
.product-menu-panel{width:235px; margin:0 22px 0 0; padding:0; float:left;}
.product-menu-panel-top{background:url(images/product-menu-top.png) no-repeat center top; width:235px; height:8px; margin:0; padding:0;}
.product-menu-panel-bottom{background:url(images/product-menu-bottom.png) no-repeat center top; width:235px; float:left; height:8px; margin:0; padding:0;}
.product-menu-panel-middle{background:url(images/product-menu-middle.png) repeat-y ; float:left; width:235px; margin:0; padding:0;}
.product-menu-panel-inner{width:225px; margin:0 auto; padding:10px 0 0 0;}
.product-menu-panel-inner ul{ margin:0; padding:0; width:225px; float:left; }
.product-menu-panel-inner ul li{list-style:none; margin:0; padding:0; width:225px; float:left; /*background:url(../images/product-bullet.png) no-repeat left 12px;*/border-bottom:1px dotted #000000;}
.product-menu-panel-inner ul li a{ font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; background:url(images/product-bullet.png) no-repeat 11px 10px; margin:0; padding:7px 0 11px 35px; width:195px; float:left;}
.product-menu-panel-inner ul li a:hover{ color:#441d58; background:url(images/left_nav_h.gif) no-repeat;}
.product-listing-panel{width:675px; margin:0; padding:0; float:right;}
.product-listing-panel1{width:675px; margin:0 0 10px 0; padding:0;}
.product-list-top{background:url(images/product-list-top.png) no-repeat center top; width:675px; height:9px; margin:0; padding:0;}
.product-list-bottom{background:url(images/product-list-bottom.png) no-repeat center top; width:675px; height:9px; margin:0; padding:0;}
.product-list-middle{background:url(images/product-list-middle.png) repeat-y center top; width:675px; margin:0; padding:0;}
.product-desc{width:640px; margin:0 auto; padding:0;}
.product-image{width:140px; margin:0 18px 0 0; padding:0; float:left;}
.product-image1{width:138px; margin:0; padding:0; border:1px solid #e7e7e7; position:relative;}
.product-image1 .corner1{background:url(images/corner1.png) no-repeat center top; position:absolute; left:-1px; top:-1px; width:12px; height:12px;}
.product-image1 .corner2{background:url(images/corner2.png) no-repeat center top; position:absolute; right:-1px; top:-1px; width:12px; height:12px;}
.product-image1 .corner3{background:url(images/corner3.png) no-repeat center top; position:absolute; right:-1px; bottom:-1px; width:12px; height:12px;}
.product-image1 .corner4{background:url(images/corner4.png) no-repeat center top; position:absolute; left:-1px; bottom:-1px; width:12px; height:12px;}

.product-details{width:482px; margin:0; padding:0; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#525252; text-decoration:none;}
.product-details-heading{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#763c94; text-decoration:none;}
.product-details .read-more{width:100px; margin:10px 0 0 -19px;}
.product-details .read-more a { float:left; width:100px; height:24px; border:0px; background:url(images/read-more-bttn.png) 0 -30px no-repeat; margin:0px 0 0 18px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:6px 0 0 0;}
.product-details .read-more a:hover {width:100px; height:24px; border:0px; background:url(images/read-more-bttn.png) 0 0 no-repeat; text-decoration:none; color:#4d2263;}


/*==========Product Details Page (nayan_21.3.11)===============*/
.product-details-heading-bg{background:url(images/product-details-heading-bg.png) no-repeat center top; width:661px; height:34px; margin:0; padding:9px 0 0 14px;}
.product-details-heading-inner{width:auto; margin:0; padding:0;}
.product-details-heading-arrow{width:21px; margin:0 5px 0 0; padding:0; float:left;}
.product-details-heading1{width:auto; margin:0; padding:0; float:left;font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#763c94; text-decoration:none;}
.product-details-desc{width:675px; margin:0; padding:10px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.product-image-banner{width:605px; border:1px solid #ecddf3; margin:5px auto; padding:0;}
.product-thumbnail{width:607px; margin:10px auto; padding:0;}
.products-small-thumb{width:94px; border:1px solid #ecddf3; float:left; margin: 5px 6px 0 0; padding:0;}
.products-small-thumb-last{width:94px; border:1px solid #ecddf3; float:left; margin: 5px 0 0 0; padding:0;}
.product-detail-desc{width:675px; margin:10px 0 0 0; padding:0;}
.product-detail-desc-top{background:url(images/product-desc-top.jpg) no-repeat center top; width:675px; height:12px; margin:0; padding:0;}
.product-detail-desc-bottom{background:url(images/product-desc-bottom.jpg) no-repeat center top; width:675px; height:12px; margin:0; padding:0;}
.product-detail-desc-middle{background:url(images/product-desc-middle.jpg) repeat-y center top; width:675px; height:auto; margin:0; padding:0;}
.product-detail-desc-inner{ width:651px; margin:0 auto; padding:0}
.product-detail-desc-banner{width:651px; margin:0; padding:0;}
.product-detail-desc-text{width:651px; margin:0; padding:10px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-align:justify; border-bottom:1px dotted #979797;}
.product-feature{width:651px; margin:0 auto; padding:22px 0 0 0;}
.product-feature ul{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; margin:0; padding:10px 20px 10px 0; text-decoration:none;}
.product-feature ul li{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; background:url(images/feature-bullet.jpg) no-repeat 0 12px; line-height:30px; list-style:none; text-indent:20px;}
.product-feature ul li a{font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; text-decoration:none; line-height:30px;}
.product-feature ul li a:hover{ color:#dd901a; text-decoration:none; line-height:30px;}
.video-heading-bg1{background:url(images/product-details-heading-bg.png) no-repeat center top; width:661px; height:34px; margin:22px 0 18px 0; padding:9px 0 0 14px;}
.video-heading-inner{width:400px; margin:0; padding:0;}
.video-heading-arrow{width:21px; margin:0 5px 0 0; padding:0; float:left;}
.video-heading1{width:344px; margin:0; padding:0; float:left;font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#763c94; text-decoration:none;}
.video-panel{width:621px; margin:0 auto 21px auto; padding:0;}
.video1{width:288px; margin:0 44px 0 0; padding:0; float:left;}
.video2{width:288px; margin:0; padding:0; float:left;}  

/*=============================contact_us=======================*/
.contact_left{	float:left;	width:569px;margin:0;padding-left:40px;	}
.contact_left h2{color:#000000;	font:bold 14px Arial, Helvetica, sans-serif;}
.name p{color:#292929;	font:normal 14px Arial, Helvetica, sans-serif;margin:0;padding:19px 0 10px 0;}
.con_box{width:473px;height:21px;border:1px solid #9e6eb6;}
	.con_area{width:473px;height:114px;border:1px solid #9e6eb6;}
.con_box input.box{width:473px;height:18px;}
.con_area .box_area{width:472px;height:110px;}
.texture_box{width:180px;height:21px;border:1px solid #9e6eb6;}
.contact_right{float:right;width:323px;padding-top:99px;text-align:left;}

.contact_left .click-here-btnr{width:100px; float:left; margin:10px 0 0 0px;}
/*.contact_left .click-here-btnr a { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px 0 0 0px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:6px 0 0 0;}
.contact_left .click-here-btnr a:hover { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; margin:0px 0 0 0px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#6b3188; text-decoration:none; padding:6px 0 0 0;}*/

.contact_submit{ float:left; width:100px; height:34px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px 0 0 0px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none;}
.contact_submit:hover { float:left; width:100px; height:34px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; margin:0px 0 0 0px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#6b3188; text-decoration:none;}

#si_contact_captcha_code1{margin:10px 0 10px;border:1px solid #9E6EB6; width:120px;}

/*=================================blog_page_22.3.11===================*/
.blog_left{
	float:left;
	width:461px;
	}
.blogleft_pic{
	width:194px;
	height:116px;
	float:left;
	border:1px solid #040404;
	}
.blogleft_para{
	width:240px;
	float:left;
	padding:2px 15px 10px 10px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	margin:0;
	height:118px;
	}
.blog_left h2{
	color:#5e207f;
	font:bold 14px/10px Arial, Helvetica, sans-serif;
	margin:0;
	padding-bottom:13px;
	}
.blog_left p{
	font:normal 12px/20px Arial, Helvetica, sans-serif;
	color:#010101;
	margin:0;
	}
.blog_left p span{
	text-decoration:underline;
	color:#5e207f;
	font-weight:bold;
	margin:0;
	padding-bottom:15px;
	}
.blog_right{
	float:right;
	width:458px;
	}
.blog_right .blogright_pic{
	width:194px;
	float:left;
	border:1px solid #040404;
	}
.blog_right .blogright_para{
	width:238px;
	float:right;
	padding:2px 15px 10px 10px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	margin:0;
	height:118px;
	}
.blog_bg{
	margin:0;
	width:960px; 
	padding:0;
	}
/*new css*/
.blog-inner{width:940px; margin:0 0 10px 0; padding:0;}
.blog-left{width:940px; margin:0; padding:0;}
.blog-left h2{color:#5e207f;
	font:bold 14px/10px Arial, Helvetica, sans-serif;
	margin:10px 0 0 0;
	padding-bottom:13px;}
.blog-image{width:194px; margin:0 6px 10px 0; padding:0; float:left;}
.blog-text{font:normal 12px Arial, Helvetica, sans-serif; color:#010101;}
.spacer {clear:both; font-size:0px; line-height:0px;}


/*=============================Search List=======================*/
.search-product-list-out{width:905px; margin:0 auto; padding:0;}
.search-product-list-panel{width:905px; margin:0; padding:0;}
.search-list-top{background:url(images/search-top1.png) no-repeat center top; width:905px; height:10px; margin:0; padding:0;}
.search-list-bottom{background:url(images/search-bottom1.png) no-repeat center top; width:905px; height:10px; margin:0; padding:0;}
.search-list-middle{background:url(images/search-middle.png) repeat-y center top; width:905px; height:auto; margin:0; padding:0;}
.product-image-panel{width:194px; margin:0; padding:0; float:left;}
.product-list-inner{width:870px; margin:0 auto; padding:0;}
.product-image2{width:192px; margin:0; padding:0; border:1px solid #e7e7e7; position:relative;}
.product-image2 .corner1{background:url(images/corner1.png) no-repeat center top; position:absolute; left:-1px; top:-1px; width:12px; height:12px;}
.product-image2 .corner2{background:url(images/corner2.png) no-repeat center top; position:absolute; right:-3px; top:-1px; width:12px; height:12px;}
.product-image2 .corner3{background:url(images/corner3.png) no-repeat center top; position:absolute; right:-3px; bottom:-1px; width:12px; height:12px;}
.product-image2 .corner4{background:url(images/corner4.png) no-repeat center top; position:absolute; left:-1px; bottom:-1px; width:12px; height:12px;}
.product-text{width:650px; margin:0 0 0 6px; padding:0; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#525252; text-decoration:none;}
.product-text .read-more{width:100px; margin:10px 0 0 -19px;}
.product-text .read-more a { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px 0 0 18px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; padding:6px 0 0 0;}
.product-text .read-more a:hover {width:100px; height:24px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; text-decoration:none; color:#4d2263;}




/***********************chandan   **************************/
.page-item-40{display:none;!important}
p.form-allowed-tags{display:none;}

.read-more{width:100px; margin:10px 0 0 -19px;}
.read-more a { float:left; width:100px; height:24px; border:0px; background:url(images/button.gif) 0 0 no-repeat; margin:0px 0 0 18px; text-align:center; font:bold 12px Arial, Helvetica, sans-serif;  text-decoration:none;color:#FFFFFF; padding:6px 0 0 0;}
.read-more a:hover {width:100px; height:24px; border:0px; background:url(images/button.gif) 0 -30px no-repeat; text-decoration:none; color:#4d2263;}

br#search{display:block;margin-top:120px!important;}

/************  Comment    ******************/
input#submit{width:120px!important; cursor:pointer; float:left;background:url(images/button-comment.gif) 0 0 no-repeat; height:30px; color:#FFFFFF; font-weight:bold; margin:0 0 0 60px;}
input#submit:hover{background:url(images/button-comment.gif) 0 -30px no-repeat; height:30px; color:#630777; font-weight:bold; margin:0 0 0 60px; width:120px!important; cursor:pointer;}
input#author,input#email,input#url{border:1px solid #993366;}
textarea#comment{ border:1px solid #993366; width:468px; margin:0 0 0 5px;}

div.ie-margin{margin-top:50px;}
/********************************************/
